# Retrieve Send Record Send a record to a counterparty. Endpoint: GET /organisations/{orgId}/record-sharing/outbound/shares/{outboundShareId} Version: v2_31 Security: ApiKeyAuth ## Path parameters: - `outboundShareId` (string, required) - `orgId` (string, required) The organisation identity ## Response 200 fields (application/json): - `id` (string) System assigned or user defined id field. - `createdBy` (string) User who created the record. - `createdTime` (string) Date & Time that the record was created. - `updatedBy` (string) Last updated by user. - `updatedTime` (string) Date & Time that the record was last updated. - `receiverUri` (string, required) The URI for the connection that you want to share the record with. - `rootRecordUri` (string, required) The URI for the main record to be shared with the counterparty. - `recordUris` (array) The URI of other records to include in the send. ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 429 fields ## Response 500 fields